credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: b5359eae-7391-485e-962d-dffb3b454d99
      project-domain-name: Default
      tenant-name: juju_epc-8ebfe252-1711-4443-8894-dc7ccc7cdf80
      user-domain-name: Default
      username: juju_network_discovery_bug